<VirtualHost *:80>
  ServerName example.org
  Redirect permanent / https://example.org/
</VirtualHost>

<VirtualHost *:443>
  ServerName example.org
  SSLEngine on
  SSLCertificateFile /etc/letsencrypt/live/example.org/fullchain.pem
  SSLCertificateKeyFile /etc/letsencrypt/live/example.org/privkey.pem

  DocumentRoot /opt/exosysteme/app/visualizer

  ProxyPreserveHost On
  ProxyPass /api/ http://127.0.0.1:3000/api/
  ProxyPassReverse /api/ http://127.0.0.1:3000/api/
</VirtualHost>
